/* === color === */

a, a:hover,a:focus,a:active, footer a.text-link:hover, strike, footer ul.link-list li a:hover, .post-meta span a:hover, footer a.text-link,
ul.meta-post li a:hover, ul.cat li a:hover, ul.recent li h6 a:hover, ul.portfolio-categ li.active a, ul.portfolio-categ li.active a:hover, ul.portfolio-categ li a:hover,ul.related-post li h4 a:hover, span.highlight,article .post-heading h3 a:hover,
.navbar .nav > .active > a,.navbar .nav > .active > a:hover,.navbar .nav > li > a:hover,.navbar .nav > li > a:focus,.navbar .nav > .active > a:focus, .validation  {
	color:#1EA89A;
}

/* === background color === */
.navbar .nav > .active.dropdown > a.dropdown-toggle,
.navbar .nav > .active.dropdown > a.dropdown-toggle:hover,
.navbar .nav > .active.dropdown > a.dropdown-toggle:focus,
.custom-carousel-nav.right:hover, .custom-carousel-nav.left:hover,
.dropdown-menu li:hover,
.dropdown-menu li a:hover,
.dropdown-menu li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-menu .active > a,
.dropdown-menu .active > a:hover,
.pagination ul > .active > a:hover,
.pagination ul > .active > a,
.pagination ul > .active > span,
.flex-control-nav li a:hover,
.flex-control-nav li a.active {
  background-color: #1EA89A;
}

/* === border color === */
.pagination ul > li.active > a,
.pagination ul > li.active > span, a.thumbnail:hover, input[type="text"].search-form:focus {
	border:1px solid #1EA89A;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #1EA89A;
}

input:focus {
	border-color: #1EA89A;
}


#sendmessage {
	color: #1EA89A;
}

.pullquote-left {
	border-left:5px solid #1EA89A;
}

.pullquote-right {
	border-right:5px solid #1EA89A;
}


/* === Header === */
/* --- toggle top area --- */
 .hidden-top {
	background:#1EA89A;
}
#header-hidden-link a.toggle-link,
#header-hidden-link a.top-link {
	background:#1EA89A;
}


/* carousel */
.jcarousel-skin-tango .jcarousel-prev-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus
 {
	background:#1EA89A;
}

ul.clients li:hover {
	border:4px solid #1EA89A;
}

/* buttons */
.btn-dark:hover,.btn-dark:focus,.btn-dark:active  {
  background: #1EA89A;
  border:1px solid #1EA89A;
}

.btn-theme {
  border:1px solid #1EA89A;
  background: #1EA89A;
}

/* modal styled */
.modal.styled .modal-header {
  background-color: #1EA89A;
}


/* blog */
.post-meta {
	border-top:4px solid #1EA89A;
}

.post-meta .comments a:hover  {
	color:#1EA89A;
}

.widget ul.tags li a:hover {
	background: #1EA89A;
}

.recent-post .text h5 a:hover{
	color:#1EA89A;
}

/* pricing box */

.pricing-box-alt.special .pricing-heading {
	background: #1EA89A;
}


/* portfolio */
.item-thumbs .hover-wrap .overlay-img {
	background: #1EA89A;
}


/* pagination */
#pagination a:hover {
    background: #1EA89A;
}

/* pricing box */
.pricing-box.special .pricing-offer{
	background: #1EA89A;
}


/* fontawesome icons */
.icon-square:hover,
.icon-rounded:hover,
.icon-circled:hover {
    background-color: #1EA89A;
}
[class^="icon-"].active,
[class*=" icon-"].active {
    background-color: #1EA89A;
}

/* fancybox */
.fancybox-close:hover {
	background-color:#1EA89A;
}
.fancybox-nav:hover span {
	background-color:#1EA89A;
}

/* parallax c slider */
.da-slide .da-link:hover{
	background: #1EA89A;
	border: 4px solid #1EA89A;
}

.da-dots span{
	background: #1EA89A;
}

/* flexslider */
#featured .flexslider .slide-caption {
	border-left:5px solid #1EA89A;
}

/* Nivo slider */
.nivo-directionNav a:hover {
    background-color: #1EA89A;
}
.nivo-caption, .caption {
	border-bottom: #1EA89A 5px solid;
}


[data-tooltip] {
  position: relative;
  cursor: pointer;
}
/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}
/* Position tooltip above the element */
[data-tooltip]:before {
	position: absolute;
  bottom: 100%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -60px;
  padding: 7px;
  width: 100px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: hsla(0, 0%, 20%, 0.9);
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
  font-size: 14px;
  line-height: 1.2;
}
/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
	position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -10px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid hsla(0, 0%, 20%, 0.9);
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}
/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
/* footer */
